#u307
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #1FBDDE));
	background: -webkit-linear-gradient(top,#FFFFFF ,#1FBDDE 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#1FBDDE 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#1FBDDE 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#1FBDDE 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#1FBDDE 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF1FBDDE, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF1FBDDE', GradientType=0)";
	border-style: none;
	border-color: transparent;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	position: relative;
}

#u301,#u308
{
	position: relative;
}

#u314-4
{
	text-align: right;
	position: relative;
}

#u315
{
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
	position: relative;
}

#u316-4
{
	text-align: right;
	color: #FFFFFF;
	position: relative;
}

#u196-4
{
	background-color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 2;
	color: #7F7F7F;
	position: relative;
}

